cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ed Wolpert <wolp...@radiancegroup.com>
Subject RE: FreeBSD?
Date Mon, 14 Feb 2000 17:00:53 GMT
I've gotten Apache/Jserv/Cocoon working on FreeBSD 3.x 
(Currently, 3.3, but I'm looking at a 3.4 full install
Tuesday.)



Note on Java:
According to the FreeBSD Java site at
       http://www.freebsd.org/java/dists/12.html
Java 1.2 linux version runs on FreeBSD, but people has been
having troubles using it with JServ. On FreeBSD, I suggest using
Java 1.1.8 from the FreeBSD site.

Note that I've seen that the JDK performance on FreeBSD is not as 
good as the blackdown version on Linux. However, the newest 
version of 1.1.8 is supposed to have performance increased, so I'd
make sure your running the latest version of JDK from the BSD site.
(Though you can run the blackdown version on FreeBSD too)

-----Original Message-----
From: Rick Tyler [mailto:rick@ticketweb.com]
Sent: Friday, February 11, 2000 7:16 PM
To: cocoon-users@xml.apache.org
Subject: FreeBSD?


Has anyone built and run Apache/Jserv/Concoon on FreeBSD?

- RT

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
For additional commands, e-mail: cocoon-users-help@xml.apache.org

Mime
View raw message